{
  "sha": "fcb65a7afef8f1be1f7bd426cae57911733299a32aa797e0db5d4ff97d52175e",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-DFF443AF-638B-4234-860C-811B6717A890-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Type of Installation | Description |\n|----------------------|-------------|\n| Upgrade: Install Windows and keep files, settings, and applications | The files, settings, and applications are moved to Windows with this option. This option is only available when a supported version of Windows is already running on the computer. |\n| Custom: Install Windows only (advanced) | The files, settings, and applications aren't moved to Windows with this option. If you want to make changes to partitions and drives, start the computer using the installation disc. We recommend backing up your files before you continue. |"
}
